<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000043021351</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/43/02/13/LEGIARTI000043021351.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000042760871" date_publi="2020-12-30" date_signature="2020-12-24" ministere="Ministère de la transition écologique Logement" nature="ARRETE" nor="LOGL2033918A" num="" num_parution_jo="0315">
<TITRE_TXT c_titre_court="Arrêté du 24 décembre 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000042760871">Arrêté du 24 décembre 2020 modifiant l'arrêté du 1er décembre 2015 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt pour la transition énergétique et des avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 24 décembre 2020" debut="2020-12-31" fin="2999-01-01" id_txt="LEGITEXT000043021344">Arrêté du 24 décembre 2020 modifiant l'arrêté du 1er décembre 2015 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt pour la transition énergétique et des avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043021351" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000042760878" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>-Arrêté du 1er décembre 2015 <blockquote>
Art. 1
</blockquote>
</blockquote>
<br/>
<br/>A créé les dispositions suivantes :<blockquote>-Arrêté du 1er décembre 2015 <blockquote>Sct. Annexe, Art. null
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREE">Arrêté du 1er décembre 2015 -  Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029257402" datesignatexte="2014-07-16" id="JORFARTI000029257417" naturetexte="DECRET" nortexte="ETLL1411462D" num="1" numtexte="2014-812" sens="source" typelien="CITATION">DÉCRET n°2014-812 du 16 juillet 2014 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000029257402" datesignatexte="2014-07-16" id="JORFARTI000029257428" naturetexte="DECRET" nortexte="ETLL1411462D" num="2" numtexte="2014-812" sens="source" typelien="CITATION">DÉCRET n°2014-812 du 16 juillet 2014 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000031585721" datesignatexte="2015-12-01" id="LEGIARTI000043022258" naturetexte="ARRETE" nortexte="ETLL1524415A" num="ANNEXE I bis" numtexte="" sens="source" typelien="CREE">Arrêté du 1er décembre 2015 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031585721" datesignatexte="2015-12-01" id="LEGIARTI000052595202" naturetexte="ARRETE" nortexte="ETLL1524415A" num="1" numtexte="" sens="source" typelien="MODIFIE">Arrêté du 1er décembre 2015 - art. 1 (M)</LIEN>
</LIENS>
</ARTICLE>
